set vhdl_files "\
     configs/${build_name}/it-dtc-fw/src/FE/LPGBT/LPGBT-FPGA/uplink/lpgbtfpga_deinterleaver.vhd \
     configs/${build_name}/it-dtc-fw/src/FE/LPGBT/LPGBT-FPGA/uplink/descrambler_58bitOrder58.vhd \
     configs/${build_name}/it-dtc-fw/src/FE/LPGBT/LPGBT-FPGA/uplink/fec_rsDecoderN31K29.vhd \
     configs/${build_name}/it-dtc-fw/src/FE/LPGBT/LPGBT-FPGA/uplink/descrambler_53bitOrder49.vhd \
     configs/${build_name}/it-dtc-fw/src/FE/LPGBT/LPGBT-FPGA/uplink/fec_rsDecoderN15K13.vhd \
     configs/${build_name}/it-dtc-fw/src/FE/LPGBT/LPGBT-FPGA/uplink/lpgbtfpga_descrambler.vhd \
     configs/${build_name}/it-dtc-fw/src/FE/LPGBT/LPGBT-FPGA/uplink/descrambler_51bitOrder49.vhd \
     configs/${build_name}/it-dtc-fw/src/FE/LPGBT/LPGBT-FPGA/uplink/descrambler_60bitOrder58.vhd \
     configs/${build_name}/it-dtc-fw/src/FE/LPGBT/LPGBT-FPGA/uplink/lpgbtfpga_rxgearbox.vhd \
     configs/${build_name}/it-dtc-fw/src/FE/LPGBT/LPGBT-FPGA/uplink/lpgbtfpga_decoder.vhd \
     configs/${build_name}/it-dtc-fw/src/FE/LPGBT/LPGBT-FPGA/uplink/lpgbtfpga_framealigner.vhd \
     configs/${build_name}/it-dtc-fw/src/FE/LPGBT/LPGBT-FPGA/lpgbtfpga_downlink.vhd \
     configs/${build_name}/it-dtc-fw/src/FE/LPGBT/LPGBT-FPGA/lpgbtfpga_uplink.vhd \
     configs/${build_name}/it-dtc-fw/src/FE/LPGBT/LPGBT-FPGA/lpgbtfpga_package.vhd \
     configs/${build_name}/it-dtc-fw/src/FE/LPGBT/LPGBT-FPGA/downlink/lpgbtfpga_txgearbox.vhd \
     configs/${build_name}/it-dtc-fw/src/FE/LPGBT/LPGBT-FPGA/downlink/lpgbtfpga_scrambler.vhd \
     configs/${build_name}/it-dtc-fw/src/FE/LPGBT/LPGBT-FPGA/downlink/lpgbtfpga_encoder.vhd \
     configs/${build_name}/it-dtc-fw/src/FE/LPGBT/LPGBT-FPGA/downlink/lpgbtfpga_interleaver.vhd \
     configs/${build_name}/it-dtc-fw/src/FE/LPGBT/LPGBT-FPGA/downlink/rs_encoder_N7K5.vhd \
     configs/${build_name}/it-dtc-fw/src/FE/LPGBT/LPGBT_mapping.vhd \
     configs/${build_name}/it-dtc-fw/src/FE/LPGBT/LPGBT_generic_pkg.vhd \
     configs/${build_name}/it-dtc-fw/src/FE/LPGBT/LPGBT_IO_PKG.vhd \
     configs/${build_name}/it-dtc-fw/src/FE/LPGBT/LPGBT_CTRL_PKG.vhd \
     configs/${build_name}/it-dtc-fw/src/FE/LPGBT/LPGBT_MGT_PKG.vhd \
     configs/${build_name}/it-dtc-fw/src/TCDS/FAKE_TCDS.vhd \
     configs/${build_name}/it-dtc-fw/src/itdtc_top.vhd \
     configs/${build_name}/it-dtc-fw/src/TriggerDistribution/Trigger_PKG.vhd \
     configs/${build_name}/autogen/ITDTC_IO/ITDTC_IO_PKG.vhd \
     configs/${build_name}/autogen/ITDTC_IO/ITDTC_IO_map.vhd \
     configs/${build_name}/autogen/ITDTC_TCDS/ITDTC_TCDS_PKG.vhd \
     configs/${build_name}/autogen/ITDTC_TCDS/ITDTC_TCDS_map.vhd \
"
